Subject: Zur letzten Aussage von AC Sommerbauer
From: "Johanna Aschenbrenner-Faltl" <[email-masked]>
To: "Z ORF Peter Resetarits" <[email-masked]>
Date: Mon, 18 Sep 2006 16:31:35 +0200

Sehr geehrter Herr Dr. Peter Resetaris!

Nochmals vielen Dank für die Sendung zum Fluglärm!

Zur Aussage v. Austro Control Sommerbauer
dass noch nirgends in der Welt ein gekurvter Anflug
praktiziert würde:
da hab ich nicht mehr brav die Hand gehoben, 
sondern dazwischengerufen:                 "Das stimmt nicht !!!"

Die Austro  Control besitzt das RNP-Verfahren 
bereits seit 2001 und praktiziert es bereits in Innsbruck

Beweis: beiliegende mails  aus denen ich 1.) u.2.) zitiere:

1.) The possibility to implement this type of operation in Vienna in the near term, 1 – 3 years, should be better then in Zurich for three reasons; 1, the main carrier Austrian has fleet of Boeing 737 NG that has the capability to operate RNP procedures to the current highest standards, RNP 0.1, 2. Austrian and Lauda Air already operates RNP approach procedure in to Innsbruck which is rather important as both Austrocontrol and the CAA has experience of RNP introduction and operations,     

2.) At the current time RNP procedures are used in a number of countries, USA, Canada, Australia, New Zeeland, China, Austria and Sweden. The regulatory frameworks are mainly based on the United States Federal Aviation Authority  (FAA) Special Aircraft and Aircrew Authorization Required (SAAAR) regulation as well as the more refined requirements defined by Naverus inc, Seattle USA. 

Das sind Zitate aus beiliegenden mails von AVTECH,
einem auf Flugroutendesign spezialisierten Unternehmens, mit dem die Austro Control im NUP2plus Project zusammenarbeitet. (Siehe http://www.nup.nu/nup2plus/) 

Darf man jetzt sagen, dass Sommerbauer lügt oder nicht?

Er bekam ja von Kukacka 2 Aufgaben für die AC:
Sicherheit und Effizienz in Form von mehr Flugverkehr!

Und ist nur ein treuer Diener seines Herrn!

Warum decken die Grünen das nicht auf? 
Könnte es den Koalitionsverhandlungen im Wege stehen?

Warum deckt es die SPÖ nicht auf?
Weil das Land Wien an gesteigerten Starts und Landungen
verdient, ebenso wie das Land NÖ (von denen jedes 
mit 20% Aktionär am gewinnstarken Flughafen Wien ist)

Schonung der Bevölkerung darf nichts kosten
 - da sind sich die 2 Großparteien einig und die
Grünen wollen sich scheinbar im Vorfeld der 
Koalitionsverhandlungen keinen von beiden vergrämen!

Ich kann Ihnen auch die ganze lange Korrespondenz mit AVTECH  weiterleiten,wenn Sie wollen. Der Direktor Lars Lindberg ist außerdem SAS-Pilot, der Wien schon öfters angeflogen hat. - Also kein ganz Dummer,
wie im Dialogforum pensionierte AUA-Piloten, die Verbesserungsvorschläge aufzeigen, abgetan werden !!!

Mit freundlichen Grüßen
für die Vereinigung der Fluglärmbetroffenen
in Wien, Niederösterreich u. Burgenland
Johanna Aschenbrenner-Faltl
01/6162268, 0650/6162268
[email-masked]
www.fluglaerm.at

Subject: RE: Moderne und schonendere Start-u.Landeverfahren mit Hilfe v AVTECH einführen
From: "Lars Lindberg" <[email-masked]>
To: "Johanna Aschenbrenner-Faltl" <[email-masked]>, "BMVIT Mag. Heimo Gradischnig" <[email-masked]>
Cc: ÖVP-Wien Verkehrssprecher W. Gerstl <[email-masked]>,14´ Adi Hrncir <[email-masked]>,23´ DI Karl Schiebl <[email-masked]>, <[email-masked]>, "23 \" Ing. Robert Ulsamer" <[email-masked]>, "23 Ulrike Zamastil" <[email-masked]>, "Anders Palm" <[email-masked]>, "Pat Manzi" <[email-masked]>
Date: Fri, 21 Jul 2006 15:05:30 +0200

Dear Mrs. Aschenbrenner-Faltl,

                                                      At the current time RNP procedures are used in a number of countries, USA, Canada, Australia, New Zeeland, China, Austria and Sweden. The regulatory frameworks are mainly based on the United States Federal Aviation Authority  (FAA) Special Aircraft and Aircrew Authorization Required (SAAAR) regulation as well as the more refined requirements defined by Naverus inc, Seattle USA. 

Naverus is an AVTECH partner which has established the vast majority of the 400+ approach procedures in operations world wide today.  More then 40.000 RNP approaches has been conducted in to Juneau, Alaska State capitol, alone and the Canadian carrier West Jet is operating with RNP approaches through out its entire network.

The work with establishing a global regulatory framework is progressing well through the UN organization ICAO and it expected that this work will be completed this year. The regulatory body in the US is the FAA in Europe the regulatory frame work will be set by EASA, European Aviation Safety Agency a EU Agency.  EASA is both certifying aircraft and aircraft systems as well as establish the regulatory frame work within which the aircraft is allowed to operate, JAR-OPS. A similar structure is foreseen for the ground segment of ATM, however , at this time the ground part of the Air Transport System is to a large extent regulated by the national entities based on ICAO or national regulations that in some cases are supported by Eurocontrol documentation

I have included a two articles from Air Transport Intelligence (ATI) that covers US and International developments in the field.

Best regards

Lars GV Lindberg

President

_______________________

Headquarters: Lönnvägen 2 

184 43 Åkersberga, Sweden

Mob: +46 704-20 30 60

Tel: +46 8-544 104 80

Fr;  +33 870 44 99 80

USA; +1  203 803 1460

Fax: +46 8-544 104 89

Web: http://www.avtech.aero

US RNP to be adopted as worldwide standard
Flight International (03Jan06, 431 words) 

US procedures for designing precision approaches based on aircraft required navigation performance (RNP) are to be adopted by the International Civil Aviation Organisation as global standards, says the US Federal Aviation Administration. The procedures have been used by the FAA to develop the first public RNP approach, to Washington DC's Reagan National airport.

FAA associate administrator for aviation safety Nick Sabatini says ICAO's Obstacle Clearance Panel recommended in November that the US procedures be adopted as the worldwide standard for developing RNP approaches. The standard is expected to be approved in June or July, and will include the FAA's operational approval document, which has just been signed off for publication as an advisory circular, the agency says.

Unlike previous special RNP procedures developed by Alaska Airlines, the public RNP approach to National's runway 16 can be used by any authorised carrier with suitably equipped aircraft and trained aircrew. The approach, which follows the Potomac River, reduces decision height to 475ft (145m), from the 720ft minimum allowed with the current offset localiser approach available in poor weather.

So far, only Alaska is using the new procedure, flying the first RNP approach to National on 28 September. Out of 10 approaches flown, three were "saves" - landings that would otherwise have been diversions - says vice-president flight operations Kevin Fanin.

The FAA has since converted a special RNP approach to San Francisco airport into a public procedure, and plans to develop RNP approaches at 25 more airports during the 2006 fiscal year. These include new procedures to deconflict approaches to New York's Kennedy and LaGuardia airports, and Chicago's Midway and O'Hare, in poor weather. 

JetBlue Airways will be first to use the Kennedy procedure, to be available in March, and will operate the first Airbus aircraft approved for RNP approaches. A procedure at Portland, Oregon, planned for February, will be used by Alaska subsidiary Horizon Air, which will be the first regional airline with RNP approach capability, Sabatini says.

The majority of public procedures the FAA is developing are to RNP 0.3 - meaning the on-board navigation system must keep the aircraft within a 0.3nm (0.55km)-wide flightpath box. The National approach is RNP 0.11 (0.11nm/0.2km) because of the proximity of prohibited airspace over the US capital. RNP 0.3 approaches can he hand-flown, but RNP 0.11 requires use of the autopilot, says Sabatini.

Some 30% of the US airliner and large business jet fleet can meet the RNP 0.3 standard, while a smaller number are RNP 0.11, the FAA says, adding that the majority of the fleet is expected to be RNP-capable after 2015.

GRAHAM WARWICK/WASHINGTON DC

Source: Flight International 

US FAA to increase reliance on performance-based navigation
Joseph Singleton, Washington DC (30Nov05, 22:33 GMT, 392 words) 

Performance-based navigation programs will be dramatically increased by the US FAA, according to a draft first update of the agency's plan to upgrade the national airspace system by 2025.

The report 'Update to Roadmap for Performance-Based Navigation' is the first FAA blueprint on how the agency plans to expand upon area navigation (RNAV) and required navigation performance (RNP) capabilities since July 2003. Its official publication is due after public comment and approval by FAA administrator Marion Blakey in March 2006.

FAA officials plan to publish 24 en route Q-routes and 11 low-altitude T-routes during 2006. Nicholas Sabatini, the FAA's aviation safety deputy administrator, today during an agency-sponsored workshop in Arlington, Virginia, said the number of T-routes could be as high as 16.

The FAA also plans to begin oceanic operational trials using 30 nautical mile separation between RNP-4 approved aircraft in December 2005 in the South Pacific between California and Australasia, the report says. The trials will utilize both automatic dependent surveillance (ADS)-contract and direct controller-pilot communications. The agency hopes to extend these trials through other regions of the Pacific, the report continues.

Technologies such as ADS-B (Broadcast) are expected to be incorporated into such oceanic operations before 2010, the report continues.

Terminal operations will also be enhanced through performance-based navigation through additional standard terminal arrival (STAR) and standard instrument departure (SID) procedures. The FAA expects 79 additional STARs and SIDs to be published during 2006, with another 200 being generated no later than 2010, the report continues.

Approaches will be conducted in accordance with congressional mandates, and currently this amounts to as many as 300 lateral precision with vertical guidance (LPV) routes each year, the report says.

Mid-term strategies - between 2011-2015 - are to mandate RNAV route usage above flight level 180, allow en route GPS-enabled direct and T-routes, lower minimum en route altitudes, and using time of arrival control to manage merging and spacing. The FAA also plans to add hundreds of basic RNP, RNP special aircraft and aircrew authorized required approach procedures, and LPVs annually, as well as develop standards for closely spaced parallel and converging approaches, the report says.

Far-term strategies - between 2016 and 2025 - are to complete the transition to a performance-based system with RNP-optimized airspace procedures, four-dimensional trajectory management, and requiring RNP usage in busy en route and terminal airspace, the report says.

Source: Air Transport Intelligence news

 

________________________________

From: Johanna Aschenbrenner-Faltl [mailto:[email-masked]] 
Sent: den 20 juli 2006 21:38
To: Lars Lindberg; BMVIT Mag. Heimo Gradischnig
Cc: ÖVP-Wien Verkehrssprecher W. Gerstl; 14´ Adi Hrncir; 23´ DI Karl Schiebl; [email-masked]; 23 " Ing. Robert Ulsamer; 23 Ulrike Zamastil
Subject: Moderne und schonendere Start-u.Landeverfahren mit Hilfe v AVTECH einführen

Dear Mag. Heimo Gradischnig!

Dear Mr. Lindberg! 

Subject: 

Introduce modern starting and landing procedures at Vienna Airport

(similar as practiced already in Innsbruck) 

and develop a better routing map for it, by cooperation of AVTECH

to unburden heavily suffering people from noise.

 

I forward herewith Mr. Lindberg´s second answer on the subject

to Mag. Heimo Gradischnig, as it contains still more information.

Mister Gradischnig, we hope, that you contact Mr. Lindberg

(www.avtech.at)  yourself for further questions.

In the Dialog-Forum of Vienna Airport 

complaining people were told by Austro Control, that they use

these modern operation system in Innsbruck on their own risk,

as EUROCONTROL doesnot want it.

However from Mr. Grieb we heard, that EUROCONTROL on 

the contrary wishes a wider use of these modern procedures.

Please Mr. Lindberg, can you explain it more detailed,

as well to me as to Mister [email-masked] ?

Thanking you in advance,

with best regards

Johanna Aschenbrenner-Faltl

----- Original Message ----- 

From: Lars Lindberg <mailto:[email-masked]>  

To: Johanna Aschenbrenner-Faltl <mailto:[email-masked]>  

Cc: Marcel Grieb <mailto:[email-masked]>  ; 13 Dkfm.Dr.Anton Bayer <mailto:[email-masked]>  

Sent: Thursday, July 20, 2006 4:34 PM

Subject: RE: we are still contacting politicians

Dear Mrs. Aschenbrenner-Faltl,

                                                     One of the big issues with Air Traffic Control (ATC) today is that it is very human centred with very limited automation is applied. This raises the cost of operations but also makes the operation less predictable and repeatable. In the past 30 years the way aircraft are operated has developed tremendously, the days when the individual pilots effected the way the aircraft was flown went with the DC9 and Boeing 727. Today's operations is very predictable and repeatable, the combined knowledge and experience is brought in to the operations and in to systems. The state of the art Flight Management Systems, such as the Smiths FMS in the Austrian Boeing 737 NG, is a good example of how advanced automation can assure that air transportation can become safer, more efficient and affect the environment less. The FMS RNP approaches in to Innsbruck is a very good example of how this type of automation can be used even in very demanding environments.

The challenge has been to combine the use of Air and Ground tools to provide for safe and efficient operations in a more dens Air Traffic environment the Innsbruck. NUP 2+ at Stockholm Arlanda was the first location where the Air Traffic is Managed (ATM) by using data directly from the onboard FMS in the ground system providing a path for automation as well as increased efficiency. The NUP 2+ at Arlanda will continue for one more year and the results will be used in a national plan for "Green Flight "with advanced continues decent approaches in to the five major airports in Sweden. The next step in the development process will come from a project in Brisbane Australia. Brisbane is Australia's third largest airport with approximately 18 million passengers. Naverus and AVTECH are currently designing and assessing, through simulations, A-CDA and RNP approaches to Brisbane's main runways. The procedures will go in to operations later this year with three carriers, Quantas, Virgin Blue and JetStar. In 2007 will the 4DT data from the aircraft be used to set up the flow. I have appended a short version of the project presentation. This project could be very relevant for both Austria and Switzerland going forward as the project addresses the use of advanced automation on both the air and the ground side and it is a commercial project not a government funded project. The main cost reduction comes from the track reduction through the RNP approach procedures where the final straight segment is as short as ¾ mile.

I should also mention that Austro Control has produced a plan for evaluation of A-CDA approaches to Vienna in the NUP 2+ project.

Best regards,

Lars GV Lindberg

President

_______________________

Headquarters: Lönnvägen 2 

184 43 Åkersberga, Sweden

Mob: +46 704-20 30 60

Tel: +46 8-544 104 80

Fr;  +33 870 44 99 80

USA; +1  203 803 1460

Fax: +46 8-544 104 89

Web: http://www.avtech.aero

________________________________

From: Johanna Aschenbrenner-Faltl [mailto:[email-masked]] 
Sent: den 17 juli 2006 16:13
To: Lars Lindberg
Cc: Marcel Grieb; 13 Dkfm.Dr.Anton Bayer
Subject: we are still contacting politicians

Dear Mr. Lindberg!

I was absent from Vienna  quite a while, travelling in USA.

Back now in Vienna, I continue to contact  politicians.

Please excuse, that I sent you the copy of a letter to one of them

in German. I only wanted to show you, that we have not lost interest

to cooperate with you.

I don´t know whether you know about the difficulties which

Austro Control faces at the time being: Some of the 300 "Lotsen"

oppose to the constantly requested extra hours and do their work 

only according to order,

in consequence of which instead of 40-45 landings per hour,

only 25 landings per hour are possible at the moment.

(enclosed you find the newspaper article).

Did I understand it correctly, that, if you would work out a routing map

for the Vienna airport

using modern landing and starting procedures,  in future times less 

and less "Lotsen" would be needed?

If so, this would be the right moment to use this argument 

when I contact the responsible people in our ministery of traffic.

Thank you for your answer in advance.

With kind regards

Johanna Aschenbrenner-Faltl

[email-masked] 

Subject: RE: RNP 0,3 RNAV
From: "Lars Lindberg" <[email-masked]>
To: "Johanna Aschenbrenner-Faltl" <[email-masked]>
Cc: "Marcel Grieb" <[email-masked]>, "Pat Manzi" <[email-masked]>, "Anders Palm" <[email-masked]>
Date: Thu, 8 Jun 2006 21:05:35 +0200

Dear Mrs. Johanna Aschenbrenner-Faltl,

                                                                      Thank you for your e-mails. I completely agree with Mr. Grieb this not a technical issue as there are aircraft that has the technical equipage and certification needed to operate these approach procedures that can be tailored to minimize the noise during approach.  The possibility to implement this type of operation in Vienna in the near term, 1 - 3 years, should be better then in Zurich for three reasons; 1, the main carrier Austrian has fleet of Boeing 737 NG that has the capability to operate RNP procedures to the current highest standards, RNP 0.1, 2. Austrian and Lauda Air already operates RNP approach procedure in to Innsbruck which is rather important as both Austrocontrol and the CAA has experience of RNP introduction and operations, 3. The triplet; Austrocontrol, Vienna Airport and Austrian (as subcontractor to Austrocontrol) are part of the NUP 2+ project that introduced 4DT operations at Stockholm Arlanda and as we understand it the triplet is planning to try out  so called Green Approaches (Advance Continues Decent Approaches A-CDA) to Vienna for select Austrian Boeing 737 NG early 2007.

The amount of A-CDA - RNP approaches that can be completed also depends on the traffic density, controller tools as well as the prosentage of aircraft that are capable to operate A-CDA - RNP operations. We would like to suggest that we try to find a date for a meeting in the mid September time frame. It would be very good if we could include representatives from Austrocontrol as well as Austrian Airlines in the discussion as well as the political and potentially the CAA as well.

I have included a snap shoot from the AVTECH Transcap 4DT simulation tool in this case the noise module. The two pictures shows simulated standard and A-CDA Green Approaches. The difference in a large sector of the approach area is 5 dBa or more, 3 dBa is perceived by the human ear as half the amount of noise. I have also included a press release issued today following Airbus awarding an important contract to AVTECH.

Best regards,

Lars GV Lindberg

President

________________________

Headquarters: Lönnvägen 2 

184 43 Åkersberga, Sweden

Mob: +46 (0) 704-20 30 60

Tel: +46 (0) 8-544 104 80

Fax: +46 (0) 8-544 104 89

Web: http://www.avtech.se <http://www.avtech.nu/> 

________________________________

From: Johanna Aschenbrenner-Faltl [mailto:[email-masked]] 
Sent: den 7 juni 2006 13:35
To: Lars Lindberg
Cc: Marcel Grieb
Subject: Re: RNP 0,3 RNAV

Dear Mr. Lindberg!

Returning from a journey I am finding your answer and thank you very 

very much for it.

As we have learned from the experience of our Swiss friends, that

the best flight track designs cannot help, if there is no political

agreement on it, we are trying to convince polititians to work out

the whole thing together with us.

Therefore I forward your email to that politician of the government

party, who said, he wanted to help us.

It will be helpful to have your suggestions for agenda topics and

we are looking forward to it.

With kind regards

[email-masked] 

	----- Original Message ----- 

	From: Lars Lindberg <mailto:[email-masked]>  

	To: Johanna Aschenbrenner-Faltl <mailto:[email-masked]>  

	Cc: Pat Manzi <mailto:[email-masked]>  

	Sent: Sunday, May 28, 2006 6:41 PM

	Subject: RE: RNP 0,3 RNAV

	Dear Mrs. Johanna Aschenbrenner-Faltl,

	                                                                      We will carry the cost for a first meeting if we can agree on a agenda and participation that indicates that there is a potential for a project in Vienna.  We will discuss the issue with our partner Naverus in Stockholm on June 7 and 8th and then suggest agenda topics as well as potential meeting dates.

	Regards,

	Lars GV Lindberg

	President

	 

	________________________

	Headquarters: Lönnvägen 2 

	184 43 Åkersberga, Sweden

	Mob: +46 (0) 704-20 30 60

	Tel: +46 (0) 8-544 104 80

	Fax: +46 (0) 8-544 104 89

	Web: http://www.avtech.se <http://www.avtech.nu/> 

	
________________________________

	From: Johanna Aschenbrenner-Faltl [mailto:[email-masked]] 
	Sent: den 26 maj 2006 12:24
	To: Lars Lindberg
	Subject: Re: RNP 0,3 RNAV

	Dear Mr. Lindberg,

	Thank you for your mail.

	Would the meeting in Vienna - to find the basis for your offer -

	be free of charge for us?

	We would try to get politicians to the meeting, as we have to clear,

	how we can initialize a fund for the costs of your work for optimizing

	the arrival and departure paths of the Vienna Airport.

	With best regards

	Johanna Aschenbrenner-Faltl

		----- Original Message ----- 

		From: Lars Lindberg <mailto:[email-masked]>  

		To: Johanna Aschenbrenner-Faltl <mailto:[email-masked]>  

		Cc: Pat Manzi <mailto:[email-masked]>  ; Anders Palm <mailto:[email-masked]>  

		Sent: Thursday, May 18, 2006 9:55 PM

		Subject: RE: RNP 0,3 RNAV

		Dear Mrs. Johanna Aschenbrenner-Faltl,

		                                                                   For us to be able to develop a proposal do we need to gain further understanding about issues as well as the objectives of the intended work. Any additional material that can be provided to us is beneficial we would, however, like to suggest that we hold a meeting in Vienna. 

		I have included an example of a procedure analysis. This specific procedure is an Advanced Continues Decent Approach (A-CDA) being evaluated at Stockholm Arlanda.  I can also recommend our web page www.avtech.aero <http://www.avtech.aero/>  that contains among other things a Discovery Channel video on the 4DT operations.

		Best regards,

		Lars GV Lindberg

		President

		 

		________________________

		Headquarters: Lönnvägen 2 

		184 43 Åkersberga, Sweden

		Mob: +46 (0) 704-20 30 60

		Tel: +46 (0) 8-544 104 80

		Fax: +46 (0) 8-544 104 89

		Web: http://www.avtech.se <http://www.avtech.nu/> 

		
________________________________

		From: Johanna Aschenbrenner-Faltl [mailto:[email-masked]] 
		Sent: den 17 maj 2006 19:47
		To: Lars Lindberg
		Subject: Re: RNP 0,3 RNAV

		Dear Mr. Lindberg,

		we are still awaiting your offer 

		for optimizing the arrival and departure paths for the Vienna Airport.

		So far we got only your costs per day, but we need an offer

		for the whole work.

		(the Fanomos-pictures of the now practiced arrival and departures

		I have alreay sent to you with our former correspondence)

		Looking forward to your offer, I am with best regards

		Johanna Aschenbrenner-Faltl

		[email-masked]

		www.fluglaerm.at   

			----- Original Message ----- 

			From: Lars Lindberg <mailto:[email-masked]>  

			To: Johanna Aschenbrenner-Faltl <mailto:[email-masked]>  

			Cc: Pat Manzi <mailto:[email-masked]>  ; Anders Palm <mailto:[email-masked]>  

			Sent: Friday, February 24, 2006 11:40 AM

			Subject: RE: RNP 0,3 RNAV

			Dear Mrs. Aschenbrenner-Faltl,

			                                             The current radar coverage at Vienna should be sufficient for any RNP procedure that could be developed for the Vienna airport.

			One of the big advantages of RNP procedures is that the aircraft executes them autonomously independent of the ground system. So a radar system is not needed for the RNP procedure it self but it is required in busy airports like Vienna to provide Surveillance capacity for safety and capacity reasons.

			The knowledge and ability to design optimized RNP procedures has been advanced significantly since 2001. Naverus inc. in Seattle USA, AVTECH teaming partner, has designed over 150 RNP procedures world wide that are in daily operations. You can read more about Naverus on www.naverus.com <http://www.naverus.com/>  Normally one designs RNP procedures to all the runways when RNP is introduced at an airport. It normally takes six months to introduce RNP at an airport. In the case of Vienna  I would say that besides designing RNP procedures that takes in to account all constraints, terrain, danger areas, noise sensitive areas etc. is the main challenge to mix RNP capable and non RNP capable traffic as all aircraft using the airport currently isn't capable of flying RNP procedures. This is one of the reasons that we are working with the 4DT operational concept where trajectories are downlinked. Austro Control and Austrian Airlines, as a subcontractor to Austro Control, are also part of the NUP 2+ project. You can find more information about the project on http://www.nup.nu/nup2plus/

			I hope that I have been able to answer your questions and if you are interested in AVTECH support in your efforts are we willing to discuss how this could be done and what the cost would be.

			Best regards,

			Lars GV Lindberg

			President

			_______________________

			Headquarters: Lönnvägen 2 

			184 43 Åkersberga, Sweden

			Mob: +46 704-20 30 60

			Tel: +46 8-544 104 80

			Fr;  +33 870 44 99 80

			USA; +1  203 803 1460

			Fax: +46 8-544 104 89

			Web: http://www.avtech.aero

			
________________________________

			From: Johanna Aschenbrenner-Faltl [mailto:[email-masked]] 
			Sent: den 24 februari 2006 09:07
			To: Lars Lindberg
			Subject: RNP 0,3 RNAV

			Dear Mr. Lindberg!

			We found in the Internet the enclosed document of Austro Control

			which says

			          27th of December 2001    started already 

			          a trial prodedure period with RNP 0.3 RNAV

			I enclosed the said document.

			Please can you answer me one more question:

			As we have the starting and landing runways in 4 directions:

			          pist  11/29      (110/290 degrees)

			          pist  16/34      (160/340 degrees)

			is it necessary to have for each of the 4 directions an extra Radar

			for RNP-approach procedure if all 4 direction should be served?

			In fact, the RNP-approach is needed only for approaches

			       on 16

			and on  11 

			Can both be served with the one RNP-procedure mentioned

			in  the enclosed document or is it necessary to have 

			two of them?

			Thanking you in advance for your reply

			with kind regards

			Johanna Aschenbrenner-Faltl

			[email-masked]